DX Infrastructure Management

Expand all | Collapse all

Why is 9.20 robot and hub showing in 8.51 archive?

  • 1.  Why is 9.20 robot and hub showing in 8.51 archive?

    Posted 6 days ago
    Hello,
    So I noticed this yesterday and asked support about it on a webEx this morning and and they were puzzled. 

    So I'm still running 8.51 and I noticed in the archive that the 9.20 robot_update and the 9.20 hub are showing up as downloadable. 

    I don't think this is good. Can someone from Broadcom/CA confirm if this is bad. Can 9.20 run in an 8.51 instance?


    hub 9.20:



    ------------------------------
    Daniel Blanco
    Enterprise Tools Architect
    Alphaserve Technologies
    ------------------------------


  • 2.  RE: Why is 9.20 robot and hub showing in 8.51 archive?

    Posted 6 days ago
    The console just shows what's at the online archive regardless of the version of UIM/DX IM running. 
    For example in addition to robot_update it will also show data_engine 9.20.
    No need to tell you that deploying data_engine 9.20 to a 8.51 instance is something you really don't want to do. 
    Unless there is a specific notification, it is better to not deploy any of the 9.20 probes to a 8.51 or 9.0.2 instance. 
    This is something that comes from Product Management and Development and Support has no control over. 

    Now dealing with the 'what if', let's say you want pu 7.97 but now it's 9.20 that's available. If something like this comes up, open a case requesting the latest build compatible with 8.51.

    ------------------------------
    Support Engineer
    Broadcom
    ------------------------------